<footer class="footer">
  <div class="container">
    <div class="footer__content">
      <div class="footer__flex">
        <div class="header__logo">
          <a href="/src/index.html">Gulnaz <br> Yusifova</a>
        </div>
        <div class="header__nav">
          <ul>
            <li>
              <a href="/src/index.html">Home</a>
            </li>
            <li>
              <a href="/src/about.html">About</a>
            </li>
            <li>
              <a href="/src/contact.html">Contact</a>
            </li>
          </ul>
        </div>
      </div>
      <p>© Designed by Gulnaz Yusifova</p>
    </div>
  </div>
</footer>